/*@import url('//fonts.googleapis.com/css?subset=latin,cyrillic-ext,latin-ext,cyrillic&family=Open+Sans:200,300,400,600,400italic,600italic|Source+Code+Pro:200,300,400,500,600,700');*/

body {
    display: block;
	width: auto;
    margin: 0 12% 0 12%;
}

a.bloglogo:hover {
	background-color: transparent;
}

a.bloglogo img {
	width: 90px;
    margin-top: 30px;
    margin-bottom: 20px;
    margin-right: 35px;
	object-fit: contain;
}

#header {
}

.site-header {
    width: 100%;
    padding: 0;
    margin: 0;
	
}

#main {
    max-width: 100%;

	margin: auto;
}

#main .list-container {
	margin: 0;
    width: 100%;
    max-width: 100%;
    display: block;
}

/*
.list-item:first-of-type, .list-item {
	margin: 1em;
}*/

.list, .gallery {
    padding: 0;
	display: grid;
	grid-template-columns: repeat(4, auto);
}

.gallery.col3 {
    grid-template-columns: repeat(3, auto);
}

@media (max-width: 1200px) {
	.list, .gallery {
		grid-template-columns: repeat(3, auto);
	}
}

@media (max-width: 1024px) {

	.list, .gallery {
		grid-template-columns: repeat(2, auto);
	}

	#main-menu {
		flex-direction: column;
	}
	.main-menu {
		flex-direction: row;
	}
}

@media (max-width: 760px) {
	.list, .gallery {
		grid-template-columns: repeat(1, auto);
	}
}


.footer, .header, .home-sections, .list, .pagination, .term-cloud {
	/*max-width: 90%;*/
}

.comments-container #disqus_thread, .list-header, .entry-content, .entry-cover, .entry-header, .entry-cover figcaption, .entry-footer, .entry-nav, .entry-toc {
	max-width: 100%;
}

#footer {
    /*margin-top: 30px;*/
}

.copyleft {
	transform: rotate(180deg);
}
.weight-normal {
	font-weight: 300;
}
.flex-row {
	display: flex;
	flex-direction: row;
}

.flex-wrap {
	display: flex;
	flex-wrap: wrap;
}

.margin15 {
	margin: 15px;
}

/*.entry-nav::before, .footer::before, .prev-entry ~ .next-entry::before {
    content: none;
    display: block;
    border-bottom: .125em solid #ffeb52;
    border-bottom-color: rgb(255, 205, 0);
    width: 0;
}
*/
/*.entry-nav {
	display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 30px;
    margin-bottom: 30px;
}*/

.next-entry {
	text-align: right;
    margin-left: auto;
}

.entry-content figure a {
	border-bottom: none;
}
figure a:hover, figure a:focus {
    background-color: transparent;
}

.pagination {
}

iframe {
    border: 0;
}

.clickable-video {
	cursor: pointer;
}

.entry-header, .list-header {
	margin-top: 0.5em;
	margin-bottom: 2em;
	text-align: left;
    border-top: 1px solid rgb(224, 224, 224);
    border-bottom: 1px solid rgb(224, 224, 224);
    padding-bottom: 36px;
    padding-top: 17px;
}

.entry-header::after, .list-header::after {
	content: none;
}

.header-info {
	display: inline-block;
}

.entry .meta {
    display: inline-block;
    float: right;
    margin-top: 30px;
}

/*h1.title {
    font-weight: 300;
    font-family: "Source Code Pro", "Lucida Console", monospace;
    font-style: inherit;
    letter-spacing: 1.2px;
}*/
/*
.entry-header::before, .list-header::before  {
    content: "";
    display: block;
    border-bottom: .125em solid #ffeb52;
    width: 4em;
    margin-top: 1em;
    float: left;
    text-align: left;
}*/
/*
#header::after {
	content: "";
    display: block;
    border-bottom: .125em solid #ffeb52;
    width: 10%;
    margin-top: 1.5em;
    float: left;
    text-align: left;
    justify-self: left;
    margin-bottom: 1em;
    margin-left: 10px;
}

.entry-header::after {
	content: none;
}

.entry-header {
	margin-bottom: 2em;
}
*/